Support » Plugin: Widget Logic » possible issue with widget logic 5.8.2 for my site?

  • Hi. Yesterday I tried to access Widget Logic plugin for my site, and received this error message…

    Fatal error: Call to undefined method _WP_Editors::enqueue_default_editor() in /home1/gameimpr/public_html/wp-includes/general-template.php on line 3090

    My site is http://www.gameimprovementgolf.com and I use the Get Noticed theme.

    I am pretty sure that just a few days ago I updated to the 5.8.2 version of the plug in. So I wonder if perhaps that could have been the cause of not being able to access the Widget plug in.

    Any thoughts on this please? And if I want to go back to the previous version of the plug in, how would I do that?

    Thanks. Tony Wright

Viewing 2 replies - 1 through 2 (of 2 total)
  • Still hoping for some help on my problem thanks!

    A ha! Well, I figured out that the CK Editor text editor wordpress plug in was the cause of my issues! So I have disabled it and now looking for a different text editor plug in.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘possible issue with widget logic 5.8.2 for my site?’ is closed to new replies.